Futures Data
Get ticker
GET
/futures/tickerPublicGet the futures ticker
OK
application/json- response
time*stringTimestamp when the ticker was last updated
Format
date-timeindex*numberBitcoin price index aggregated from multiple exchanges (in USD)
lastPrice*numberLast executed trade price on the platform (in USD)
priceChange24h?prices*array<>fundingRate*numberCurrent funding rate for the next funding period, in decimal form
fundingTime*stringNext funding settlement time
Format
date-timeexchangesWeights*Exchange weights used to compute the index price
import { createHttpClient } from '@ln-markets/sdk/rest/v3'const client = createHttpClient()const result = await client.futures.getTicker(){ "time": "2026-09-12T10:28:26.635Z", "index": 43250, "lastPrice": 43275, "priceChange24h": { "ratio": 0.0256, "updatedAt": "2026-09-12T10:28:26.635Z" }, "prices": [ { "askPrice": 43280, "bidPrice": 43270, "minSize": 1000, "maxSize": 10000 } ], "fundingRate": 0.0001, "fundingTime": "2026-09-12T10:28:26.635Z", "exchangesWeights": { "bybit": 0.33, "binance": 0.33, "okx": 0.34 }}